{% extends 'base.html' %}

{% block title %}Student Log In{% endblock %}

{% block content %}
    <div class="d-flex justify-content-center align-items-center vh-100">
        <form class="p-4 border rounded shadow-sm" style="max-width: 300px;">
            <h1 class="h4 mb-4 fw-normal text-center">Sign In</h1>

            <div class="form-floating">
                <input type="email" class="form-control" id="floatingInput" placeholder="name@example.com">
                <label for="floatingInput">Email address</label>
            </div>
            <div class="form-floating">
                <input type="password" class="form-control" id="floatingPassword" placeholder="Password">
                <label for="floatingPassword">Password</label>
            </div>

            <div class="form-check text-start my-3">
                <input class="form-check-input" type="checkbox" value="remember-me" id="flexCheckDefault">
                <label class="form-check-label" for="flexCheckDefault">
                    Remember me
                </label>
            </div>
            <button class="btn btn-primary w-100 py-2" type="submit">Sign In</button>
        </form>
    </div>


{% endblock %}

